[Desktop Entry]
Name=KFloppy

GenericName=Floppy Formatter

X-DocPath=kfloppy/index.html
Exec=kfloppy -caption "%c" %i %m
Icon=kfloppy
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Utility;X-TDE-Utilities-Peripherals;
